Show / Hide Table of Contents

# Class Converter<T>

Provides generic utilities for converters for certain types.

##### Inheritance

Object
Converter<T>

##### Inherited Members

Object.ToString()
Object.Equals(Object)
Object.Equals(Object, Object)
Object.ReferenceEquals(Object, Object)
Object.GetHashCode()
Object.GetType()
Object.MemberwiseClone()

###### Namespace: IPA.Config.Stores.Converters

###### Assembly: IPA.Loader.dll

##### Syntax

    public static class Converter<T>

##### Type Parameters

Name | Description
--- | ---
T | the type of the ValueConverter<T> that this works on

### Properties

| Improve this Doc View Source

#### Default

Gets the default ValueConverter<T> for the current type.

##### Declaration

    public static ValueConverter<T> Default { get; }

##### Property Value

Type | Description
--- | ---
ValueConverter<T> |